<!-- wp:group {"backgroundColor":"blue-1-d","layout":{"type":"default"}} -->
<div class="wp-block-group has-blue-1-d-background-color has-background"><!-- wp:heading {"textColor":"blue-1-a"} -->
<h2 class="has-blue-1-a-color has-text-color">Lorem ipsum</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"blue-1-a"} -->
<p class="has-blue-1-a-color has-text-color">Lorem ipsum Dolor</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button">Lorem ipsum</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group -->